
.nomArti { color: #f03; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; text-decoration: none; text-align: left; text-indent: 12px }
.agendaDat { color: #525252; font-size: 8pt; font-family: Georgia, "Times New Roman", Times, serif ; font-weight: 700; }
.titArtcle { color: #c03; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700 }
.article { font-size: 9pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif ; line-height: 13pt; }
.article2 { color: #666; font-size: 9pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif, "Myriad Web Pro"; line-height: 13pt; }
.Tit_piece  { color: #900; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-weight: 700 }
.autrePiece { color: #630; font-size: 8pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700 }
a  { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; text-decoration: none }
a:hover  { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; text-decoration: none }
a:active  { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; text-decoration: none }
#bt_suivante { color: #8ba527; font-size: 10pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.TitreAgenda { color: #690; font-size: 10pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 700; }
.Ouverture { color: #8ba527; font-size: 7.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; }
.Defile { color: #b30000; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; }
.detailOuverture { color: #676600; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
.EntreLibre { color: #f90; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; }
.note { font-size: 8pt; line-height: 8pt; text-decoration: none; }
